set MESSAGE_USAGE_1=此批处理文件通过 %MSG_ANSYS% 运行 %MSG_ADSK%
set MESSAGE_USAGE_2=用法: %MSG_BATCHNAME% VERSION FILE
set MESSAGE_USAGE_3=VERSION 为以下项之一: %MSG_VERSIONS%
set MESSAGE_USAGE_4=FILE 必须是扩展名为 %MSG_EXTENSION% 的 %MSG_ANSYS% 输入文件的名称
set MESSAGE_USAGE_5=此脚本会生成适用于 %MSG_ADSK% %VNUM% 的用户子例程库 (%UDLL%)
set MESSAGE_USAGE_6=生成的 %UDLL% 将写入到当前目录 (%CD%)
set MESSAGE_USAGE_7=用法: %CURR_FILE% FILES
set MESSAGE_USAGE_8=FILES 是扩展名为 %MSG_FORTRAN_VERSIONS% 的所有 Fortran 源文件列表
set MESSAGE_USAGE_9=示例: %CURR_FILE% %MSG_FORTRAN_FILE_EXAMPLES%
set MESSAGE_USAGE_10=错误: %MSG_NASTRAN% %VERSION% 不受支持。仅支持版本 2013.0、2013.1 和 2014.0
set MESSAGE_USAGE_11=通过 %MSG_NASTRAN% 运行 %MSG_ADSK% %VNUM%
set MESSAGE_USAGE_12=用法: %CURR_FILE% %MSG_NASTRAN_EXE% %MSG_NASTRAN_ARGUMENTS%
set MESSAGE_USAGE_13=%MSG_NASTRAN_EXE% 是所需的 %MSG_NASTRAN% 可执行文件的名称(或路径)
set MESSAGE_USAGE_14=%MSG_NASTRAN_ARGUMENTS% 是要发送至 %MSG_NASTRAN% 可执行文件的参数列表
set MESSAGE_USAGE_15=警告: 注册表中未找到有效的 %MSG_NASTRAN% 版本
set MESSAGE_USAGE_16=%MSG_NASTRAN_EXE% 可能的值为:
set MESSAGE_USAGE_17=示例: %CURR_FILE%